#模型编码
modelCode=428
# 模型名称
modelName=conformer_pytorch
# 模型描述
modelDescription=Conformer模型是一种结合了Transformer的自注意力机制和卷积神经网络的模型结构，用于语音识别和自然语言处理任务，具有时域和频域特征的建模能力。
# 应用场景(多个标签以英文逗号分割)
appScenario=训练,推理,语音识别,金融,通信,广媒
# 框架类型(多个标签以英文逗号分割)
frameType=PyTorch
